<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="PollAddNewLabel" xml:space="preserve">
    <value>Añadir Nueva Encuesta</value>
  </data>
  <data name="PollBackToVoteButton" xml:space="preserve">
    <value>Atrás</value>
  </data>
  <data name="PollBackToVoteToolTip" xml:space="preserve">
    <value>Haga clic aquí para volver atrás y votar.</value>
  </data>
  <data name="PollChooseAddNewPollButton" xml:space="preserve">
    <value>Añadir Nueva Encuesta</value>
  </data>
  <data name="PollChooseAddNewPollToolTip" xml:space="preserve">
    <value>Haga click aquí si desea añadir una nueva encuesta</value>
  </data>
  <data name="PollChooseCancelLabel" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="PollChooseCancelToolTip" xml:space="preserve">
    <value>Haga clic aquí si desea cancelar y volver a la  página desde la que ha llegado.</value>
  </data>
  <data name="PollChooseChooseAlternateText" xml:space="preserve">
    <value>Elegir Encuesta</value>
  </data>
  <data name="PollChooseLabel" xml:space="preserve">
    <value>Elegir Encuesta</value>
  </data>
  <data name="PollChooseRemoveCurrentPollButton" xml:space="preserve">
    <value>Eliminar encuesta  activa</value>
  </data>
  <data name="PollChooseRemoveCurrentPollToolTip" xml:space="preserve">
    <value>Haga clic aquí si desea eliminar del modulo la encuesta actual.</value>
  </data>
  <data name="PollChooseViewPollsButton" xml:space="preserve">
    <value>Ver/Editar Encuestas</value>
  </data>
  <data name="PollChooseViewPollsToolTip" xml:space="preserve">
    <value>Haga clic aquí si desea ver o editar las encuestas existentes.</value>
  </data>
  <data name="PollDeactivatedLabel" xml:space="preserve">
    <value>La encuesta no está activada actualmente.</value>
  </data>
  <data name="PollDeactivatedText" xml:space="preserve">
    <value>Desactivada</value>
  </data>
  <data name="PollEditActivateButton" xml:space="preserve">
    <value>Activar</value>
  </data>
  <data name="PollEditActivateToolTip" xml:space="preserve">
    <value>Haga clic aquí para activar la encuesta.</value>
  </data>
  <data name="PollEditActiveFromToLabel" xml:space="preserve">
    <value>Periodo Activo:</value>
  </data>
  <data name="PollEditAddNewPollLabel" xml:space="preserve">
    <value>Añadir Nueva Encuesta</value>
  </data>
  <data name="PollEditAddNewPollToolTip" xml:space="preserve">
    <value>Haga clic aquí si desea añadir una nueva encuesta.</value>
  </data>
  <data name="PollEditAllowViewingResultsBeforeVotingLabel" xml:space="preserve">
    <value>¿Permitir ver los resultados antes de votar?</value>
  </data>
  <data name="PollEditAllowViewingResultsBeforeVotingToolTip" xml:space="preserve">
    <value>Si está marcada los usuarios pueden ver los resultados antes de depositar su voto.</value>
  </data>
  <data name="PollEditAnonymousVotingLabel" xml:space="preserve">
    <value>¿Voto anónimo?</value>
  </data>
  <data name="PollEditAnonymousVotingToolTip" xml:space="preserve">
    <value>Si está marcada cualquier visitante puede depositar su voto.</value>
  </data>
  <data name="PollEditDeactivateButton" xml:space="preserve">
    <value>Desactivar</value>
  </data>
  <data name="PollEditDeactivateToolTip" xml:space="preserve">
    <value>Haga clic aquí para desactivar la votación.</value>
  </data>
  <data name="PollEditDeleteButton" xml:space="preserve">
    <value>Eliminar Encuesta</value>
  </data>
  <data name="PollEditDeleteConfirmMessage" xml:space="preserve">
    <value>¿Esta seguro de que desea eliminar esta encuesta?</value>
  </data>
  <data name="PollEditDeleteToolTip" xml:space="preserve">
    <value>Haga clic aquí para eliminar esta encuesta.</value>
  </data>
  <data name="PollEditLabel" xml:space="preserve">
    <value>Editar encuesta</value>
  </data>
  <data name="PollEditLessThanTwoOptionsErrorMesssage" xml:space="preserve">
    <value>Debe añadir al menos dos opciones a una encuesta.</value>
  </data>
  <data name="PollEditOptionsAddButton" xml:space="preserve">
    <value>Añadir a opciones</value>
  </data>
  <data name="PollEditOptionsAddToolTip" xml:space="preserve">
    <value>Haga clic aquí para guardar la opción introducida.</value>
  </data>
  <data name="PollEditOptionsDeleteAlternateText" xml:space="preserve">
    <value>Haga clic aquí para eliminar la opción seleccionada.</value>
  </data>
  <data name="PollEditOptionsDeleteConfirmMessage" xml:space="preserve">
    <value>¿Está seguro de querer eliminar la opción? Será borrada permanentemente.</value>
  </data>
  <data name="PollEditOptionsDownAlternateText" xml:space="preserve">
    <value>Haga clic aquí para mover la opción seleccionada una posición hacia abajo.</value>
  </data>
  <data name="PollEditOptionsEditAlternateText" xml:space="preserve">
    <value>Haga clic aquí para editar la opción seleccionada.</value>
  </data>
  <data name="PollEditOptionsLabel" xml:space="preserve">
    <value>Opciones:</value>
  </data>
  <data name="PollEditOptionsSaveButton" xml:space="preserve">
    <value>Guardar Opción</value>
  </data>
  <data name="PollEditOptionsUpAlternateText" xml:space="preserve">
    <value>Haga clic aquí para mover la opción seleccionada una posición hacia arriba.</value>
  </data>
  <data name="PollEditQuestionEmptyErrorMessage" xml:space="preserve">
    <value>Debe introducir una pregunta.</value>
  </data>
  <data name="PollEditQuestionLabel" xml:space="preserve">
    <value>Pregunta:</value>
  </data>
  <data name="PollEditSaveButton" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="PollEditSaveToolTip" xml:space="preserve">
    <value>Haga clic aquí para guardar la encuesta.</value>
  </data>
  <data name="PollEditShowOrderNumbersLabel" xml:space="preserve">
    <value>¿Mostrar Número de Orden?</value>
  </data>
  <data name="PollEditShowOrderNumbersToolTip" xml:space="preserve">
    <value>Si está marcada, se mostrará el número de orden de las opciones.</value>
  </data>
  <data name="PollEditShowResultsWhenDeactivatedLabel" xml:space="preserve">
    <value>¿Mostrar resultados cuando está desactivada?</value>
  </data>
  <data name="PollEditShowResultsWhenDeactivatedToolTip" xml:space="preserve">
    <value>Si está marcada y la encuesta está desactivada los resultados se mostrarán, en otro caso aparecerá un mensaje indicando que la encuesta no está activada.</value>
  </data>
  <data name="PollEditStartDeactivatedLabel" xml:space="preserve">
    <value>¿Comenzar Desactivada?</value>
  </data>
  <data name="PollEditStartDeactivatedToolTip" xml:space="preserve">
    <value>No estará activa cuando se guarde.</value>
  </data>
  <data name="PollEditToLabel" xml:space="preserve">
    <value>a</value>
  </data>
  <data name="PollEditViewPollsLabel" xml:space="preserve">
    <value>Ver/Editar Encuestas</value>
  </data>
  <data name="PollEditViewPollsToolTip" xml:space="preserve">
    <value>Haga clic aquí si quiere ver las encuestas existentes.</value>
  </data>
  <data name="PollFeatureName" xml:space="preserve">
    <value>Encuesta</value>
  </data>
  <data name="PollFromText" xml:space="preserve">
    <value>Desde</value>
  </data>
  <data name="PollHistoryBackLabel" xml:space="preserve">
    <value>Atrás</value>
  </data>
  <data name="PollHistoryBackToolTip" xml:space="preserve">
    <value>Haga clic aquí para ir atrás.</value>
  </data>
  <data name="PollHistoryLabel" xml:space="preserve">
    <value>Historial de mis Encuestas.</value>
  </data>
  <data name="PollHistoryYouVotedLabel" xml:space="preserve">
    <value>Usted ha votado:</value>
  </data>
  <data name="PollModuleEditText" xml:space="preserve">
    <value>Elija Encuesta</value>
  </data>
  <data name="PollMustLoginToVoteLabel" xml:space="preserve">
    <value>Debe identificarse para poder votar.</value>
  </data>
  <data name="PollMyPollHistoryButton" xml:space="preserve">
    <value>Historial de mis Encuestas</value>
  </data>
  <data name="PollMyPollHistoryToolTip" xml:space="preserve">
    <value>Haga click aquí para ver su historial de encuestas.</value>
  </data>
  <data name="PollNoActivePollLabel" xml:space="preserve">
    <value>No hay encuestas activas.</value>
  </data>
  <data name="PollPollRunsText" xml:space="preserve">
    <value>Encuestas realizadas</value>
  </data>
  <data name="PollShowMyPollHistoryButtonSetting" xml:space="preserve">
    <value>¿Mostrar el botón 'Historial de mis encuestas'?</value>
  </data>
  <data name="PollShowResultsButton" xml:space="preserve">
    <value>Mostrar Resultados</value>
  </data>
  <data name="PollShowResultsToolTip" xml:space="preserve">
    <value>Haga clic aquí para ver los resultados de la encuesta</value>
  </data>
  <data name="PollTotalVotesLabel" xml:space="preserve">
    <value>Votos Totales:</value>
  </data>
  <data name="PollToText" xml:space="preserve">
    <value>a</value>
  </data>
  <data name="PollViewAddNewPollButton" xml:space="preserve">
    <value>Añadir Nueva Encuesta</value>
  </data>
  <data name="PollViewAddNewPollToolTip" xml:space="preserve">
    <value>Haga clic aquí para añadir una nueva encuesta.</value>
  </data>
  <data name="PollViewCopyToNewPollButton" xml:space="preserve">
    <value>Copiar a Nueva Encuesta</value>
  </data>
  <data name="PollViewCopyToNewPollToolTip" xml:space="preserve">
    <value>Haga clic aquí si desea crear una nueva encuesta a partir de las propiedades de ésta.</value>
  </data>
  <data name="PollViewEditAlternateText" xml:space="preserve">
    <value>Editar Encuesta</value>
  </data>
  <data name="PollViewLabel" xml:space="preserve">
    <value>Ver/Editar Encuestas</value>
  </data>
  <data name="PollVotesText" xml:space="preserve">
    <value>votos</value>
  </data>
  <data name="PollVoteText" xml:space="preserve">
    <value>voto</value>
  </data>
  <data name="ActiveLink" xml:space="preserve">
    <value>Activa</value>
  </data>
  <data name="ChooseActivePollFormatString" xml:space="preserve">
    <value>Elegir Encuesta Activa para {0}</value>
  </data>
  <data name="MakeActive" xml:space="preserve">
    <value>Activar</value>
  </data>
  <data name="PollDateRangeFormatString" xml:space="preserve">
    <value>Encuestas desde {0} hasta {1}</value>
  </data>
  <data name="PollRunsFormatString" xml:space="preserve">
    <value>Encuestas realizadas {0}</value>
  </data>
  <data name="AlreadyVotedMessage" xml:space="preserve">
    <value>Su voto ha sido computado.</value>
  </data>
  <data name="ResultBarColor" xml:space="preserve">
    <value>Color del Gráfico de la Barra de Resultados</value>
  </data>
</root>